@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body
{
		margin-left:auto;
		margin-right:auto;		
}
html, body {
	height: 100%;
	/*width: 100%;*/
}


/* -------- GENERAL -------- */
.content-container {
	width: 90%;
	max-width: 1180px;
	margin: 0 auto;
	position:relative;
}

.left {
	float:left;
}

.right {
	float:right;
}

a {
text-decoration:none;
}

.hidden {
	display:none;
}

/* --- Navigation Link-Animation --- */
.navi a {
color: #707070;
text-decoration: none;
-webkit-transition: all 0.2s ease-in;
   -moz-transition: all 0.2s ease-in;
     -o-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
        transition: all 0.2s ease-in;
}

.navi a:hover,
.navi a:focus {
color: #f45649;
text-decoration: none;
}

.navi a:hover,
.navi a:active {
outline: 0;
}


/* --- Show more-Button --- */
.more {
	display: none;
}

a.showLink, a.hideLink {
	background-color:transparent;
	border:1px solid #878686;
	display:inline-block;
	color:#878686;
	font-family:Open Sans;
	font-size:12px;
	font-weight:600;
	padding:10px 19px;
	text-decoration:none;
	text-transform:uppercase;
	left:50%;
	margin:40px 0 0 -70px;
	position:relative;
}

a.showLink:hover, a.hideLink:hover {
	background-color:#f45649;
	border:1px solid #f45649;
	color:#fff;
}


/* -------- TYPO -------- */
h1 { 
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 50px;
	color: #878686;
	text-rendering: optimizelegibility;
	text-shadow: #FFF 0 1px 0;
	padding-top: 75px;
}

#vita-h1 { 
	color: #ffffff;
}

.vita-headline {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 20px;
	color: #d5574b;
	width: 100%;
	border-bottom: #FFF 1px solid;
	margin-top: 20px;
	padding-bottom: 8px;
}

.vita-text-big {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 18px;
	color: #FFF;
	float:left;
	margin-top: 15px;
}

.vita-text-small {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 120%;
	color: #FFF;
	float:left;
	margin-top: 15px;
}

.navi {
	padding-top: 25px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #707070;
}

.header-name {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 110px;
	color: #fff;
	line-height: 90%;
	text-rendering: optimizelegibility;
}

.header-sub-text {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 20px;
	color: #fff;
	margin: 18px 0 0 10px;
	text-rendering: optimizelegibility;
}

.GalerieFilter a {
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 20px;
	color: #b2b2b2;
}

.GalerieFilter a.current {
    color: #f45649;
}

.ArtikelAnsehen {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 12px;
	color: #fff;	
}


/* -------- Header -------- */
.header-border {
	width:100%; 
	height:100%;
	min-height:410px;
	margin-bottom: -69px;
}

.header-container {	
	width:100%; 
	height:100%; 
	min-width:470px;
	margin: 0 auto;
	background-image:url(../img/Kim_Header.jpg);
	background-size: cover;
}

.header-hr {
	border: none;
	height: 5px;
	width: 31px;
	background-color: #fff;
	margin: 15px 0 0 10px;
}

.header-text {
	display: inline-block;
	position: absolute;
	top: 30%;
	left: 19%;
}


/* -------- Navi -------- */
.navi-bg {
	background-color: #fff;
	height: 69px;
	width: 100%;
	min-width:470px;
}

.navi li {
	display: inline;
	float: right;
	margin-left: 40px;
}


/* -------- Neues -------- */
.news-h1 {
	margin-bottom:20px;
}

.news-container{
	max-width: 1180px;
	margin: 0 auto;
	height: auto;
	overflow:hidden;
}

.neues-bg {
	background-color: #e2e2e2;
	width: 100%;
	min-width:470px;
	height:auto;
	overflow:hidden;
}

.news-bg {
	background-color: #FFF;	
}

.news-item {
	width: 32.33%;
	float: left;
	margin-right: 1.5%;
}

.news-item:last-child {
	margin-right: 0;
}

.image-news {
	width:100%; 
	height:auto;
}

.news-date {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	color: #878686;
	margin: 0 20px 20px 20px; 
	padding-top: 20px;
}

.news-headline {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 20px;
	color: #878686;
	margin: 30px 0 10px 20px;
}

.news-hr {
	height: 2px;
	width: 30px;
	background-color: #f45649;
	border: none;
	float: left;
	margin-left:20px;
}

.news-text {
	clear:both;
	
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 120%;
	color: #878686;
	padding: 0 20px 30px 20px;
}

.News-BTN {
	background-color:transparent;
	border:1px solid #878686;
	display:inline-block;
	color:#878686;
	font-family:Open Sans;
	font-size:12px;
	font-weight:600;
	padding:10px 19px;
	text-decoration:none;
	text-transform:uppercase;
	left:50%;
	margin:40px 0 50px -50px;
	position:relative;
}

.News-BTN:hover {
	background-color:#f45649;
	border:1px solid #f45649;
	color:#fff;
}


/* -------- Vita -------- */
.vita-bg {
	background-color: #2f3132;
	width: 100%;
	min-width:470px;
	overflow:hidden;	
}

.vita-container{
	width: 1200px;
	margin: 0 auto;
	margin-left: -10px;	
}

.vita-item {
	width: 580px;
	float: left;
	margin: 10px;
}

.left-collumn { 
	width:180px; 
	float:left;
	margin-right: 20px;	
}

.right-collumn { 
	width:380px; 
	float:left;	
}

.vita-headline {
	color:#f45649;
	font-size:20px;
	font-weight:600;
}

.vita-subline {
	font-weight:600;
}

.vita-line {
	border-bottom: 1px solid #fff;
}

.VitaPDF {
	float: left;
	background-image:url(../img/pdf.gif);
  	background-repeat:no-repeat;	
	height: 39px;
	width: 38px;
	margin-right: 1px;
	position:relative;
}

.VitaPDFText {
	background-color: #f45649;
	height: 39px;
	width: 200px;
	position:relative;
	margin-left: 39px;
}

.VitaBTN {
	margin: 40px 0 0 -120px;
	padding-left: 50%;
	padding-bottom: 50px;
	float:left;
}


/* -------- Galerie -------- */
.gallerie-bg {
	background-color: #f4f4f4;
	width: 100%;
	padding-bottom: 50px;
	min-width:470px;
	overflow:hidden;
}


/* -------- Showreel -------- */
#showreel {
	background-image:url(../img/showreel_teaser.jpg);
	background-repeat:no-repeat;
	background-size: cover;
	background-position: 100% 100%;
	height: 100%;
	min-height:690px;
	max-height:900px;
	width: 100%;
	min-width:470px;
	position:relative;
}

#showreel_headline {
    color: #FFF;
	font-family: Open Sans;
	font-size: 50px;
	font-weight:300;
	text-align:center;
	text-transform:uppercase;
	padding-top: 225px;
}

#showreel_subline {
    color: #FFF;
	font-family: Open Sans;
	font-size: 75px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}

.playbutton {
	background:url(../img/play.png) no-repeat center center;
	height:190px;
	width:410px;
	position:absolute;
	top:50%;
	left:50%;
	margin: -120px 0 0 -205px;
}

.playbutton:hover{
	background-image:url(../img/play_hover.png);
}


/* -------- Presse -------- */
.presse-bg {
	background-color: #e2e2e2;
	width: 100%;
	min-width:470px;
	padding-bottom: 50px;
}

.presse-h1 {
	margin-bottom:50px;	
}

.PresseArtikelBG {
	height: auto;
	width: auto;
	overflow:hidden;
	background-color: white;
	padding:20px;
	margin-bottom: 20px;
}

.PresseArtikelText {
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
	font-weight: 300;
	font-size: 40px;
	color: #f45649;
	line-height: 130%;
	width:100%;
}

.pressmeta {
		height:auto;
		overflow:hidden;
		width:100%;
}

.PresseZeitung, .PresseDate {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 18px;
	color: #a5a5a5;
	float:left;
	margin-top: 20px;
}

.PresseDate {
	font-weight: 300;
	font-size: 16px;
	margin-left: 20px;
	margin-top: 21.5px;	
}

.PressePDF {
	float: right;
	background-image:url(../img/pdf.gif);
  	background-repeat:no-repeat;	
	height: 39px;
	width: 38px;
	margin-right: 1px;
}

.PressePDFText {
	float: right;
	background-color: #f45649;
	height: 39px;
	width: 200px;
}

.ArtikelAnsehen {
	padding: 13px 0 0 20px;
}

.PresseBTN {
	margin: 20px 20px 0 0;	
}


/* -------- Kontakt -------- */
.kontakt-bg {
	width: 100%;
	min-width:470px;
	height:auto;
	overflow:hidden;
	background: rgb(244,86,73);
	background: -moz-linear-gradient(-45deg, rgba(244,86,73,1) 0%, rgba(247,122,100,1) 100%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(244,86,73,1)), color-stop(100%,rgba(247,122,100,1)));
	background: -webkit-linear-gradient(-45deg, rgba(244,86,73,1) 0%,rgba(247,122,100,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(244,86,73,1) 0%,rgba(247,122,100,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(244,86,73,1) 0%,rgba(247,122,100,1) 100%);
	background: linear-gradient(135deg, rgba(244,86,73,1) 0%,rgba(247,122,100,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f45649', endColorstr='#f77a64',GradientType=1 );	
}

.kontakt {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 50px;
	color: #fff;
	text-rendering: optimizelegibility;
	padding-top: 75px;
	padding-bottom:39px;
}

.kontaktdaten {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	color: #fff;
	line-height:25px;
	width:280px;
	float:left;
}
	
.kontaktdaten-head {
	font-size:20px;
	font-weight: 600;
	margin-top:20px;
}

.kontaktdaten-head:first-child {
	margin-top:0;
}

.kontaktdaten-sub {
	margin-top: 4px;	
}

.KontaktFormular {
	width:75%;
	float:left;
}

.KontaktFeldBig {
	width:100%;
	height:150px;
	background: none;
	border: #fff 1px solid;
}

.KontaktFeldSmall {
	height:50px;
	width:100%;
	background: none;
	border: #fff 1px solid;
}

.SendenBTN {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 12px;
	float:left;
	background: #fff;
	height: 39px;
	width: 87px;
	border: none;
	color:#f45649;
	text-transform:uppercase;
	margin-top:15px;
	margin-bottom: 70px;
}

.SendenBTN:hover {
	background:none;
	color:white;
	border: 1px solid #fff;	
}

.KontaktFeldText {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 20px;
	color: #fff;
	margin-bottom:15px;
}

.KontaktFeldNachricht {
	margin-top:12px;	
}

input {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 20px;
	color: #fff;
	margin-bottom:15px;
	outline: 0 none;
}

input, select, textarea {
    padding-left: 5px;
}

textarea {
	resize: none;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 20px;
	color: #fff;
	margin-bottom:15px;
	outline: 0 none;
}


/* -------- Impressum -------- */
.impressum-btn {
	cursor:pointer;
	position:absolute;
	margin-top:20px;
}


/* -------- Mediaquery -------- */

@media only screen and (max-width: 800px) {

.hidden {
	display:block;
}

.header-container {
	height: 90%;
}

.header-name {
	font-size: 50px;
}

.header-sub-text {
	font-size: 15px;
	margin-left: 8px;
	line-height: 120%;
}

.header-border {
height:410px;
}

.header-text {
	display: inline-block;
	position: absolute;
	top: 90px;
	left: 90px;
}

.navi-bg {
	display: none;
}

.navi li {
	display: none;
}

.news-item {
	clear:both;
	width:100%;
	margin-bottom:20px;
}


.PresseBTN {
	margin:20px 0 0 0;
	clear:both;
	}

.PresseArtikelText{
	font-size:25px;
	}

.KontaktFormular {
	width:100%;
}

.KontaktFeldBig {
	width:100%;
}

.KontaktFeldSmall {
	width:100%;
}

.KontaktNameTop {
	margin-top: 100px;	
}

}

@media only screen and (min-width: 801px) and (max-width: 1024px) {


.header-name {
	font-size: 50px;
}

.header-sub-text {
	font-size: 15px;
	margin-left: 8px;
	line-height: 120%;
}

.news-text {
	font-size: 15px;
	}
	

.news-date {
	font-size:15px;
	}
	

.news-headline {
	font-size:17px;
}

.PresseArtikelText{
	font-size:30px;
	}
	
.KontaktFormular {
	width:60%;
}

}


@media only screen and (max-width: 1200px) {

.header-name {
	font-size: 50px;
}

.header-sub-text {
	font-size: 15px;
	margin-left: 8px;
	line-height: 120%;
}

.vita-container{
	width:auto;
}

.vita-item {
	width: 100%;
}

.left-collumn { 
	width:45%; 
}

.right-collumn { 
	width:45%; 
}

}

@media only screen and (min-width: 1025px) and (max-width: 1280px) {
	.KontaktFormular {
	width:65%;
}
}